@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(9_Background.png);
	background-attachment: fixed;
 	font-family: 'Libre Baskerville', Georgia, "Times New Roman", Times, serif;

}

.AlbumMenu {
	position:fixed;
	width:701px;
	height:496px;
	left:0px;
	top:0px;
}

.ContentDiv {
	position: relative;
	left:199px;
	top: 0px;
	width: 502px;
	background-image: url(9_Crest.png);
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-color: #d0d0d0;

}

.DividerBar {
	width: 502px;
	height: 34px;
	background-image:url(01/01_Bar.png);
	background-repeat:no-repeat;
}


.content {	
	font-family:  'Libre Baskerville', Georgia, "Times New Roman", Times, serif;
	width: 488px;
	text-align: justify;
	margin-left: 7px;
	margin-right: 7px;
	font-size: 12px;
	line-height: 15px; 
}

.tracklist {	
	font-family:  'Libre Baskerville', Georgia, "Times New Roman", Times, serif;
	width: 488px;
	color:#000;
	text-align: left;
	margin-left: 14px;
	margin-right: 7px;
	font-size: 13px;
	line-height: 15px; 
}

.sizeeleven {
	font-size: 11px;
}

.smalital {
	font-style: italic;
	font-size: 10px;
}

.albuminfowrap {
	margin-bottom: -15px;
}

.contentsm {	
	font-size:11px;
	line-height: 13px;
	
}

.japanese {	
	font-size:13px;
	line-height: 15px;
	
}

.japanesesm {	
	font-size:10px;
	line-height: 14px;
	
}

.contentmed {	
	font-size:14px;
	line-height: 15px;
}

.contenttitle {	
	font-family:  'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	width: 502px;
	text-align: center;
	line-height: 16px;
}


.contenttitlemed {	
	font-family:  'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-align: center;
	line-height: 14px;
}

.translationtitle  {
	padding-top: 7px;
	font-family: 'EB Garamond', "Times New Roman", Times, serif;
	font-size:19px;
	font-style:italic;
	line-height: 18px;
	padding-left:22px;
	padding-bottom: 0px;
}



.container {}

.container .box {}

.container .box .top {
  cursor: pointer;
  display: inline-block;
  font-size: 10px;
  padding-right: 5px;
  float: right;
  text-align: right;
  line-height: 11px;
}

.container .box .bottom {
  position: fixed;
  left: 701px;
  bottom: 0;
  top: 0px;
  overflow-y: auto;
  overflow-x: auto;
  display: none;
  font-family: 'Libre Baskerville', Georgia, "Times New Roman", Times, serif;
  font-size:11px;
  line-height: 14px;
	background: -moz-linear-gradient(360deg, rgba(188,188,188,0.45) 0%, rgba(188,188,188,0.45) 30%, rgba(188,188,188,0) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(188,188,188,0.45)), color-stop(30%, rgba(188,188,188,0.45)), color-stop(100%, rgba(188,188,188,0))); /* safari4+,chrome */
	background: -webkit-linear-gradient(360deg, rgba(188,188,188,0.45) 0%, rgba(188,188,188,0.45) 30%, rgba(188,188,188,0) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(360deg, rgba(188,188,188,0.45) 0%, rgba(188,188,188,0.45) 30%, rgba(188,188,188,0) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(360deg, rgba(188,188,188,0.45) 0%, rgba(188,188,188,0.45) 30%, rgba(188,188,188,0) 100%); /* ie10+ */
	background: linear-gradient(90deg, rgba(188,188,188,0.45) 0%, rgba(188,188,188,0.45) 30%, rgba(188,188,188,0) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#bcbcbc',GradientType=1 ); /* ie6-9 */

}


